/* style.css */
#header {
  background: #479E57;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%; }
  #header h1 {
    height: 24px;
    padding: 12px 0;
    margin-left: 2.5%; }
    #header h1 img {
      width: auto;
      height: 100%; }
  #header ul {
    display: flex;
    align-items: center;
    margin-right: 2.5%; }
    #header ul li {
      font-size: 16px;
      font-weight: 700;
      margin-right: 2em; }
      #header ul li a {
        color: #FFF;
        display: block;
        padding: 0.75em; }
        #header ul li a:hover {
          color: #EAFE3B; }
        #header ul li a.active {
          color: #EAFE3B; }
      #header ul li:last-child {
        margin-left: 1em;
        margin-right: 0; }
        #header ul li:last-child a {
          box-sizing: content-box;
          width: 36px; }
          #header ul li:last-child a img {
            display: block; }

#footer {
  background: #479E57;
  color: #FFF;
  position: relative;
  z-index: 10; }
  #footer .sns {
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    margin: 0 5%; }
    #footer .sns ul li a {
      color: #FFF;
      display: inline-block;
      position: relative;
      padding: 1.5em 0 1.5em 3.5em; }
      #footer .sns ul li a::before {
        background: no-repeat url("images/Instagram_White.svg");
        background-size: cover;
        content: '';
        display: block;
        width: 2.5em;
        height: 2.5em;
        position: absolute;
        top: 1.1em;
        left: 0em; }
  #footer .secretariat {
    margin: 0 5%;
    padding-top: 60px;
    text-align: center; }
    #footer .secretariat h3 {
      font-size: 24px;
      margin-bottom: 60px; }
    #footer .secretariat ul {
      display: flex; }
      #footer .secretariat ul li {
        margin-right: 20px; }
        #footer .secretariat ul li:last-child {
          margin-right: 0; }
        #footer .secretariat ul li img {
          width: 100%;
          height: auto; }

.content {
  padding-top: 120px;
  padding-bottom: 120px; }

.inner {
  max-width: 1280px;
  margin: 0 auto; }

.image {
  width: 100%;
  height: auto; }

.marker {
  background: linear-gradient(transparent 60%, #ecfe5f 50%); }

.smp {
  display: none !important; }

.btn {
  font-size: 18px;
  font-weight: 700; }
  .btn::after {
    background: no-repeat url("images/btn_link.svg") 50% 50%;
    background-color: #000;
    background-size: 45%;
    border-radius: 50%;
    color: #fff;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    width: 2em;
    height: 2em;
    z-index: 0; }
  .btn a {
    display: block;
    line-height: 2em;
    padding-right: 2.5em;
    position: relative;
    z-index: 1; }

.eventBtn {
  border: 1px solid #000;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin-top: 2em;
  padding: 0.75em 1em; }
  .eventBtn.soon {
    background: rgba(0, 0, 0, 0.15);
    color: #666; }
  .eventBtn.now {
    padding: 0; }
    .eventBtn.now a {
      background: #479E57;
      color: #FFF;
      display: block;
      padding: 0.75em 2em; }
  .eventBtn.fin {
    padding: 0.75em 2.5em; }

.float-bnr {
  position: fixed;
  top: 160px;
  right: 40px;
  width: 200px;
  transition: all 0.8s;
  z-index: 100; }
  .float-bnr.DownMove {
    top: 160px; }
  .float-bnr.UpMove {
    top: -200px; }

/* Top page */
#top-page {
  position: relative; }
  #top-page .main {
    background: #FFF;
    position: relative;
    width: 100%;
    z-index: 10; }
    #top-page .main .scroll {
      position: absolute;
      top: 55%;
      right: 90px;
      transform: translate(0, -50%);
      width: 100px;
      z-index: 50; }
      #top-page .main .scroll a {
        display: block; }
    #top-page .main ul.kv li .box {
      padding: 160px 0 200px;
      display: flex;
      align-items: center;
      justify-content: center; }
      #top-page .main ul.kv li .box .image {
        width: 50%; }
    #top-page .main ul.kv li.kv02, #top-page .main ul.kv li.kv05 {
      background-color: #295F33; }
      #top-page .main ul.kv li.kv02 .box .txtBox, #top-page .main ul.kv li.kv05 .box .txtBox {
        width: 55%; }
        #top-page .main ul.kv li.kv02 .box .txtBox .titleBox h2, #top-page .main ul.kv li.kv05 .box .txtBox .titleBox h2 {
          font-size: 60px; }
        #top-page .main ul.kv li.kv02 .box .txtBox .titleBox .desc, #top-page .main ul.kv li.kv05 .box .txtBox .titleBox .desc {
          font-size: 18px; }
        #top-page .main ul.kv li.kv02 .box .txtBox h3, #top-page .main ul.kv li.kv05 .box .txtBox h3 {
          color: #FFF;
          font-size: 28px;
          font-weight: 700;
          margin-bottom: 1em;
          line-height: 1.5em; }
        #top-page .main ul.kv li.kv02 .box .txtBox .text, #top-page .main ul.kv li.kv05 .box .txtBox .text {
          color: #FFF; }
          #top-page .main ul.kv li.kv02 .box .txtBox .text p, #top-page .main ul.kv li.kv05 .box .txtBox .text p {
            text-align: justify; }
            #top-page .main ul.kv li.kv02 .box .txtBox .text p.name, #top-page .main ul.kv li.kv05 .box .txtBox .text p.name {
              font-size: 18px;
              font-weight: 700;
              margin-top: 2em; }
        #top-page .main ul.kv li.kv02 .box .txtBox .inner, #top-page .main ul.kv li.kv05 .box .txtBox .inner {
          display: flex;
          align-items: center;
          justify-content: space-between; }
          #top-page .main ul.kv li.kv02 .box .txtBox .inner .text, #top-page .main ul.kv li.kv05 .box .txtBox .inner .text {
            width: 65%; }
          #top-page .main ul.kv li.kv02 .box .txtBox .inner .image, #top-page .main ul.kv li.kv05 .box .txtBox .inner .image {
            width: 25%; }
            #top-page .main ul.kv li.kv02 .box .txtBox .inner .image img, #top-page .main ul.kv li.kv05 .box .txtBox .inner .image img {
              width: 100%;
              height: auto; }
    #top-page .main ul.kv li.kv02 {
      background: no-repeat url("images/main_02_bg.jpg") 50% 50%;
      background-size: cover; }
      #top-page .main ul.kv li.kv02 .image {
        width: 55%; }
    #top-page .main ul.kv li.kv05 {
      background: no-repeat url("images/main_05_bg.jpg") 50% 50%;
      background-size: cover;
      padding: 100px 0; }
      #top-page .main ul.kv li.kv05 .image {
        width: 50%; }
    #top-page .main .slick-track {
      display: flex;
      align-items: center; }
  #top-page #program {
    margin-top: -100px;
    position: relative;
    z-index: 10; }
    #top-page #program .bg {
      background: no-repeat url("images/program_bg.png");
      background-color: #479E57;
      background-size: cover; }
    #top-page #program .contentBox .inner ul.programList {
      display: flex;
      justify-content: center;
      text-align: center; }
      #top-page #program .contentBox .inner ul.programList li {
        font-size: 22px;
        font-weight: 700;
        width: 33.333%; }
        #top-page #program .contentBox .inner ul.programList li.tab, #top-page #program .contentBox .inner ul.programList li.tab_not {
          color: #4A4A4A;
          display: block;
          padding: 1em 0;
          position: relative;
          transition: all .2s; }
          #top-page #program .contentBox .inner ul.programList li.tab::after, #top-page #program .contentBox .inner ul.programList li.tab_not::after {
            background: #000;
            content: '';
            display: block;
            width: 100%;
            height: 2px;
            position: absolute;
            left: 0;
            bottom: 0; }
        #top-page #program .contentBox .inner ul.programList li.tab {
          cursor: pointer; }
          #top-page #program .contentBox .inner ul.programList li.tab.active, #top-page #program .contentBox .inner ul.programList li.tab:hover {
            color: #EAFE3B; }
          #top-page #program .contentBox .inner ul.programList li.tab.active::after {
            background: #EAFE3B;
            height: 6px;
            border-radius: 2px;
            bottom: -2px; }
    #top-page #program .contentBox .inner.programBox {
      background: #FFF;
      border: 3px solid #000;
      border-radius: 30px;
      margin-top: 40px;
      padding: 80px 0; }
      #top-page #program .contentBox .inner.programBox .titleBox {
        margin-bottom: 0; }
        #top-page #program .contentBox .inner.programBox .titleBox h3 {
          font-size: 48px;
          margin-bottom: 0.25em; }
        #top-page #program .contentBox .inner.programBox .titleBox .desc {
          color: #479E57;
          font-size: 20px; }
      #top-page #program .contentBox .inner.programBox .programs ul li.panel {
        display: none; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel.active {
          display: block; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox,
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox {
          transition: all .2s; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox {
          margin-bottom: 20px;
          transform: scale(0.9); }
          #top-page #program .contentBox .inner.programBox .programs ul li.panel .imgBox img {
            border-radius: 20px;
            width: 100%;
            height: auto; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox {
          opacity: 0;
          padding: 0 1em; }
          #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .cat {
            color: #479E57;
            margin-bottom: 0.25em; }
          #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox h3 {
            font-size: 28px;
            line-height: 1.5em;
            margin-bottom: 1em; }
            #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox h3 .small {
              font-size: 83%; }
          #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .desc {
            font-size: 18px;
            margin-bottom: 20px;
            line-height: 1.8em; }
            #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .desc .note {
              font-size: 16px;
              margin-top: 1em;
              line-height: 1.5em; }
          #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .date {
            font-size: 18px;
            font-weight: 700;
            line-height: 1.5em;
            margin-bottom: 12px; }
            #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .date .note {
              font-size: 16px;
              font-weight: 500;
              line-height: 1.5em; }
            #top-page #program .contentBox .inner.programBox .programs ul li.panel .txtBox .date .mb {
              display: block;
              margin-bottom: 0.5em; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-slide {
          margin: 0 20px; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-current .imgBox {
          transform: scale(1); }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-current .txtBox {
          opacity: 1; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-prev,
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-next {
          top: auto;
          bottom: 0px;
          z-index: 100; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-prev {
          left: auto;
          right: 290px; }
        #top-page #program .contentBox .inner.programBox .programs ul li.panel .slick-next {
          right: 240px; }
  #top-page #history {
    background: #479E57;
    position: relative;
    z-index: 10; }
    #top-page #history .bg {
      background-color: #FBF4D9;
      position: relative;
      overflow: hidden; }
      #top-page #history .bg::after {
        background: no-repeat url("images/history_bg.png") 50% 50%;
        background-size: contain;
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        z-index: 15;
        animation: 120s linear infinite spinBg; }
@keyframes spinBg {
  from {
    transform: rotateZ(0deg); }
  to {
    transform: rotateZ(360deg); } }
    #top-page #history .content {
      position: relative;
      z-index: 20; }
      #top-page #history .content .border {
        border: 3px solid #479E57;
        border-radius: 30px;
        margin: 0 auto;
        padding: 80px 120px 120px;
        max-width: 1280px; }
    #top-page #history .contentBox .inner .read {
      color: #479E57;
      font-size: 32px;
      line-height: 1.5em;
      width: 75%; }
    #top-page #history .contentBox .inner.historyBox {
      display: flex;
      align-items: center;
      margin-top: 80px; }
      #top-page #history .contentBox .inner.historyBox .txtBox {
        padding: 0 7.5%;
        box-sizing: border-box;
        width: 55%; }
        #top-page #history .contentBox .inner.historyBox .txtBox h3 {
          background: #EAFE3B;
          border: 2px solid #000;
          border-radius: 100vh;
          display: inline-block;
          font-size: 40px;
          font-weight: 700;
          line-height: 1em;
          margin-bottom: 2em;
          padding: 0.2em 1em 0.3em; }
        #top-page #history .contentBox .inner.historyBox .txtBox .listBox {
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          margin-bottom: 1.5em; }
          #top-page #history .contentBox .inner.historyBox .txtBox .listBox .number {
            background: #EAFE3B;
            border: 2px solid #000;
            border-radius: 100vh;
            box-sizing: border-box;
            display: block;
            font-size: 32px;
            font-weight: 700;
            letter-spacing: -0.02em;
            text-align: center;
            width: 60px;
            height: 60px;
            position: relative; }
            #top-page #history .contentBox .inner.historyBox .txtBox .listBox .number span {
              position: absolute;
              top: 14px;
              left: 10px; }
          #top-page #history .contentBox .inner.historyBox .txtBox .listBox .link {
            font-size: 24px;
            font-weight: 700;
            line-height: 1.5em;
            width: calc(100% - 60px); }
            #top-page #history .contentBox .inner.historyBox .txtBox .listBox .link a {
              color: #479E57;
              display: block;
              padding: 0.25em 0 0.25em 1em; }
      #top-page #history .contentBox .inner.historyBox .imgBox {
        width: 45%; }
        #top-page #history .contentBox .inner.historyBox .imgBox .history {
          height: 800px;
          overflow: auto;
          position: relative;
          text-align: justify; }
          #top-page #history .contentBox .inner.historyBox .imgBox .history img {
            width: 100%; }
          #top-page #history .contentBox .inner.historyBox .imgBox .history #history04 {
            position: relative; }
            #top-page #history .contentBox .inner.historyBox .imgBox .history #history04 .base {
              position: relative;
              z-index: 0; }
            #top-page #history .contentBox .inner.historyBox .imgBox .history #history04 .interview01 {
              width: 95%;
              position: absolute;
              top: 12.5%;
              left: 0;
              z-index: 1; }
            #top-page #history .contentBox .inner.historyBox .imgBox .history #history04 .interview02 {
              width: 95%;
              position: absolute;
              top: 34%;
              right: 0;
              z-index: 1; }
            #top-page #history .contentBox .inner.historyBox .imgBox .history #history04 .interview03 {
              width: 95%;
              position: absolute;
              top: 55.5%;
              left: 0;
              z-index: 1; }
  #top-page .interview-report {
    background: #FBF4D9;
    position: relative; }
    #top-page .interview-report .bg {
      background-color: #479E57;
      position: relative;
      overflow: hidden; }
      #top-page .interview-report .bg #scrollContainer {
        background: url("images/interview_bg.png") -2% 50%;
        background-repeat: repeat-x;
        background-size: 165% auto;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        overflow: hidden; }
  #top-page #interview,
  #top-page #report {
    position: relative; }
    #top-page #interview .titleBox,
    #top-page #report .titleBox {
      margin-left: 5%;
      margin-right: 5%; }
    #top-page #interview .contentBox,
    #top-page #report .contentBox {
      margin-left: 5%;
      margin-right: 5%; }
      #top-page #interview .contentBox .year,
      #top-page #report .contentBox .year {
        font-size: 48px;
        line-height: 0.8em;
        margin-bottom: 0.5em;
        padding-left: 0.25em;
        padding-bottom: 0.1em;
        border-left: 6px solid #000; }
      #top-page #interview .contentBox .inner.list,
      #top-page #report .contentBox .inner.list {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 36px; }
      #top-page #interview .contentBox .box,
      #top-page #report .contentBox .box {
        background: #FFF;
        border: 3px solid #000;
        border-radius: 20px;
        box-sizing: border-box;
        margin-bottom: 36px;
        width: 32%; }
        #top-page #interview .contentBox .box .imgBox img,
        #top-page #report .contentBox .box .imgBox img {
          border-radius: 16px 16px 0 0; }
        #top-page #interview .contentBox .box .txtBox,
        #top-page #report .contentBox .box .txtBox {
          min-height: 20em;
          padding: 2em;
          position: relative; }
          #top-page #interview .contentBox .box .txtBox .cat,
          #top-page #report .contentBox .box .txtBox .cat {
            color: #479E57;
            font-size: 14px;
            margin-bottom: 8px; }
          #top-page #interview .contentBox .box .txtBox h3,
          #top-page #report .contentBox .box .txtBox h3 {
            font-size: 24px;
            line-height: 1.5em; }
          #top-page #interview .contentBox .box .txtBox .date,
          #top-page #report .contentBox .box .txtBox .date {
            font-size: 14px;
            line-height: 1.5em;
            position: absolute;
            bottom: 2.1em;
            left: 2em; }
          #top-page #interview .contentBox .box .txtBox .btn,
          #top-page #report .contentBox .box .txtBox .btn {
            position: absolute;
            bottom: 1.4em;
            right: 1.5em; }
  #top-page #interview .contentBox .inner.list {
    justify-content: space-between; }
  #top-page #report {
    padding-bottom: 120px; }
    #top-page #report .contentBox .inner.list .box:first-child {
      margin-right: 2%; }
    #top-page #report .contentBox .inner.list .box:nth-child(3n+1) {
      margin-right: 2%; }
    #top-page #report .contentBox .inner.list .box:nth-child(3n) {
      margin-left: 2%; }
    #top-page #report .content {
      background: #FFF;
      border-radius: 30px;
      margin-left: 7.5%;
      margin-right: 7.5%; }
  #top-page #other {
    background: #479E57;
    position: relative; }
    #top-page #other .bg {
      background: #FBF4D9; }
    #top-page #other .contentBox {
      margin-left: 5%;
      margin-right: 5%; }
      #top-page #other .contentBox .inner.list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
      #top-page #other .contentBox .box {
        background: #FFF;
        border: 3px solid #000;
        border-radius: 20px;
        box-sizing: border-box;
        margin-bottom: 28px;
        width: 48%; }
        #top-page #other .contentBox .box .imgBox img {
          border-radius: 16px 16px 0 0; }
        #top-page #other .contentBox .box .txtBox {
          min-height: 16em;
          padding: 2em;
          position: relative; }
          #top-page #other .contentBox .box .txtBox .read {
            color: #479E57;
            font-size: 18px;
            margin-bottom: 8px;
            line-height: 1.5em; }
          #top-page #other .contentBox .box .txtBox h3 {
            font-size: 24px;
            line-height: 1.5em; }
          #top-page #other .contentBox .box .txtBox .btn {
            position: absolute;
            bottom: 1.5em;
            right: 1.5em; }
  #top-page #program #p_program {
    display: block;
    width: 1px;
    height: 1px;
    position: absolute;
    top: -60px;
    left: 0; }
  #top-page #history #p_history {
    display: block;
    width: 1px;
    height: 1px;
    position: absolute;
    top: -60px;
    left: 0; }
  #top-page #interview #p_interview {
    display: block;
    width: 1px;
    height: 1px;
    position: absolute;
    top: -60px;
    left: 0; }
  #top-page #report #p_report {
    display: block;
    width: 1px;
    height: 1px;
    position: absolute;
    top: -60px;
    left: 0; }
  #top-page #other #p_other {
    display: block;
    width: 1px;
    height: 1px;
    position: absolute;
    top: -60px;
    left: 0; }
  #top-page .bg {
    border-radius: 60px 60px 0 0; }
  #top-page .titleBox {
    margin-bottom: 60px;
    padding-bottom: 48px;
    position: relative; }
    #top-page .titleBox h2, #top-page .titleBox .desc {
      font-weight: 700; }
    #top-page .titleBox h2 {
      font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
      font-size: 80px;
      line-height: 1.5em; }
    #top-page .titleBox h3 {
      font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
      font-weight: 700;
      line-height: 1.2em; }
    #top-page .titleBox .desc {
      font-size: 20px;
      line-height: 1.6em; }
    #top-page .titleBox::after {
      content: '';
      display: block;
      width: 50px;
      height: 8px;
      position: absolute;
      bottom: 0; }
    #top-page .titleBox.white {
      color: #FFF; }
      #top-page .titleBox.white::after {
        background: #FFF; }
    #top-page .titleBox.green {
      color: #479E57; }
      #top-page .titleBox.green::after {
        background: #479E57; }
    #top-page .titleBox.center {
      text-align: center; }
      #top-page .titleBox.center::after {
        left: 50%;
        transform: translateX(-50%); }
    #top-page .titleBox.left {
      text-align: left; }
      #top-page .titleBox.left::after {
        left: 0%; }
  #top-page .moreBox {
    margin-top: 60px; }
    #top-page .moreBox .more a {
      background: #EAFE3B;
      border: 2px solid #000;
      border-radius: 100vw;
      box-sizing: border-box;
      display: block;
      font-size: 18px;
      font-weight: 700;
      margin: 0 auto;
      padding: 1em;
      position: relative;
      text-align: center;
      width: 320px; }
      #top-page .moreBox .more a::after {
        content: '';
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        background: no-repeat url("images/icon_arrow.svg") 50% 50%;
        background-size: contain;
        position: absolute;
        top: 1em;
        right: 3.5em;
        transition: all .35s; }
      #top-page .moreBox .more a:hover {
        color: #000; }
        #top-page .moreBox .more a:hover::after {
          right: 2.5em; }

/* page */
#page .page .content {
  background: #FBF4D9; }
#page .page .contentBox .year {
  font-size: 48px;
  line-height: 0.8em;
  margin-bottom: 0.5em;
  padding-left: 0.25em;
  padding-bottom: 0.1em;
  border-left: 6px solid #000; }
#page .page .contentBox .inner.tabBox {
  margin-bottom: 48px; }
  #page .page .contentBox .inner.tabBox ul {
    display: flex; }
    #page .page .contentBox .inner.tabBox ul li {
      border: 1px solid #000;
      border-radius: 100vw;
      box-sizing: border-box;
      font-size: 20px;
      font-weight: 500;
      text-align: center; }
      #page .page .contentBox .inner.tabBox ul li.tab, #page .page .contentBox .inner.tabBox ul li.tab_not {
        padding: 0.5em 1.5em; }
      #page .page .contentBox .inner.tabBox ul li.tab {
        cursor: pointer;
        transition: all .2s; }
        #page .page .contentBox .inner.tabBox ul li.tab:hover {
          background: #479E57;
          color: #FFF; }
        #page .page .contentBox .inner.tabBox ul li.tab.active {
          background: #479E57;
          color: #FFF; }
    #page .page .contentBox .inner.tabBox ul.yearBtn {
      margin-bottom: 1em; }
      #page .page .contentBox .inner.tabBox ul.yearBtn li {
        margin-right: 0.75em; }
        #page .page .contentBox .inner.tabBox ul.yearBtn li:last-child {
          margin-right: 0; }
    #page .page .contentBox .inner.tabBox ul.catBtn {
      justify-content: space-between; }
      #page .page .contentBox .inner.tabBox ul.catBtn li {
        width: 32%; }
#page .page .contentBox .inner.list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 36px; }
#page .page .contentBox .programs .box {
  display: none; }
  #page .page .contentBox .programs .box.active {
    display: block; }
#page .page .contentBox .box {
  background: #FFF;
  border: 3px solid #000;
  border-radius: 20px;
  box-sizing: border-box;
  margin-bottom: 36px;
  margin-left: 0.666%;
  margin-right: 0.666%;
  width: 32%; }
  #page .page .contentBox .box .imgBox img {
    border-radius: 16px 16px 0 0; }
  #page .page .contentBox .box .txtBox {
    min-height: 20em;
    padding: 2em;
    position: relative; }
    #page .page .contentBox .box .txtBox .cat {
      color: #479E57;
      font-size: 14px;
      margin-bottom: 8px; }
    #page .page .contentBox .box .txtBox h3 {
      font-size: 20px;
      line-height: 1.5em; }
      #page .page .contentBox .box .txtBox h3 .small {
        font-size: 16px; }
    #page .page .contentBox .box .txtBox .date {
      font-size: 14px;
      line-height: 1.5em;
      margin-top: 1.5em;
      position: absolute;
      bottom: 2.1em;
      left: 2em; }
    #page .page .contentBox .box .txtBox .btn {
      position: absolute;
      bottom: 1.4em;
      right: 1.5em; }
#page.program .page .contentBox .box .txtBox .date {
  position: static; }
#page .titleBox {
  color: #479E57;
  display: flex;
  align-items: baseline;
  margin-bottom: 60px;
  padding-bottom: 48px;
  position: relative; }
  #page .titleBox h2, #page .titleBox .desc {
    font-weight: 700; }
  #page .titleBox h2 {
    font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
    font-size: 80px;
    margin-right: 0.125em;
    line-height: 1.5em; }
  #page .titleBox .desc {
    font-size: 20px;
    line-height: 1.6em; }
  #page .titleBox::after {
    background: #479E57;
    content: '';
    display: block;
    width: 50px;
    height: 8px;
    position: absolute;
    bottom: 0; }
#page .linkBox {
  margin-top: 60px; }
  #page .linkBox .link a {
    background: #EAFE3B;
    border: 2px solid #000;
    border-radius: 100vw;
    box-sizing: border-box;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 0 auto;
    padding: 1em;
    position: relative;
    text-align: center;
    width: 450px; }
    #page .linkBox .link a::after {
      content: '';
      display: inline-block;
      width: 1.5em;
      height: 1.5em;
      background: no-repeat url("images/icon_arrow.svg") 50% 50%;
      background-size: contain;
      position: absolute;
      top: 1em;
      right: 3.5em;
      transition: all .35s; }
    #page .linkBox .link a:hover {
      color: #000; }
      #page .linkBox .link a:hover::after {
        right: 2.5em; }
